create_polygon_void# Modeler3DLayout.create_polygon_void(layer, points, assignment, units=None, name=None)[source]# Create a polygon void on a specified layer. Parameters: layerstrName of the layer. pointslistList of points in a list of [x, y] coordinates. assignmentstrObject Owner. unitsstr, optionalPolygon units. Default is modeler units. namestr, optionalName of the rectangle. The default is None, in which case the default name is assigned. Returns: pyaedt.modeler.cad.object3dlayout.Polygons3DLayoutObject of the rectangle created when successful. References >>> oEditor.CreatePolygon Copy to clipboard